{
  "name": "fullstack-app",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "watch": "tsc -w",
    "dev": "nodemon dist/index.js",
    "startjs": "node dist/index.js",
    "start": "nodemon --exec ts-node src/index.ts",
    "create:migration": "mikro-orm migration:create"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "@types/connect-redis": "^0.0.14",
    "@types/express": "^4.17.8",
    "@types/express-session": "^1.17.0",
    "@types/node": "^14.14.6",
    "nodemon": "^2.0.6",
    "ts-node": "^9.0.0",
    "typescript": "^4.0.5"
  },
  "dependencies": {
    "@mikro-orm/cli": "^4.2.3",
    "@mikro-orm/core": "^4.2.3",
    "@mikro-orm/migrations": "^4.2.3",
    "@mikro-orm/postgresql": "^4.2.3",
    "@types/redis": "^2.8.28",
    "apollo-server-express": "^2.19.0",
    "argon2": "^0.27.0",
    "connect-redis": "^5.0.0",
    "express": "^4.17.1",
    "express-session": "^1.17.1",
    "graphql": "^15.4.0",
    "pg": "^8.4.2",
    "redis": "^3.0.2",
    "reflect-metadata": "^0.1.13",
    "type-graphql": "^1.1.1"
  },
  "mikro-orm": {
    "useTsNode": true,
    "configPaths": [
      "./src/mikro-orm.config.ts",
      "./dist/mikro-orm.config.js"
    ]
  }
}
